OPUS - Book Store WooCommerce Teması

[ Özel Ürünü ]

Güncellenmiş
6 aylık destek Bir ürün ile tasarımcıdan 6 ay destek alın. Nelerin dahil olduğu öğrenmek için lütfen destek politikasını okuyun.

shoppingBag Satışlar: 19

Unlimited Access in MonsterONE

264k Items | Commercial Use | Support
Get from  $13.25/mo
OPUS - Book Store WooCommerce Teması - Features Image 1

Değişiklik günlüğü

January 2023

  • Compatible with latest WooCommerce and WordPress versions
  • Demo updated with latest plugin versions

October 2022

  • Compatible with latest WooCommerce and WordPress versions
  • Demo updated with latest plugin versions
  • Fixed issue after importing demo with AIO

May 2022

  • Demo updated with latest plugin versions

1.0.3 - September 2021

  • Compatible with latest WooCommerce and WordPress versions
  • Improved Frontend
  • Added New Templates to Display All Book Authors and Product Categories
  • Added Filtering on Shop Page

August 2021

  • Update compatible with latest versions of WooCommerce and WordPress

1.0.2 - 23-04-2021

  • Some quick fixes on theme files

1.0.1 - 15-03-2021

  • Added Book Preview button in Product page
  • Added Author Link in Shop Page
  • Compatible with WP 5.7 and PHP 8.0

1.0 - January 2021

  • Initial release

2 Bu ürün için incelemeler

Very good support - had a Problem with some Updates and get help very fast! Great Theme and really great Support.
Elegant and modern virtual bookstore template. Author was helpful with few quirks that appeared during building of a web-site based on the theme.

0 Bu ürün için yorumlar

ramsthemes 2019 beri
Expert Author
Ürünler: 32 Satış: 414
Support Maverik Support Maverik

Başarılar

Oluşturuldu: 21 Oca 2021

Güncellenmiş: 19 Oca 2023

ID: 158526

WordPress Builder:

WordPress Compatibility:

WooCommerce Compatibility:

Compatible with:

WordPress.com Compatibility:

Images included:

No

General software requirements:

Code editing tool ZIP unarchiver

Hosting Requirements:

PHP Version Compatibility:

Web Server Compatibility:

Database Server Compatibility: